# Crow: crow::multipart Namespace Reference

crow::multipart Namespace Reference

Encapsulates anything related to processing and organizing `multipart/xyz` messages. More...

## Classes

struct | header
| The first part in a section, contains metadata about the part. More...
struct | message
| The parsed multipart request/response. More...
struct | part
| One part of the multipart message. More...

## Variables

const std::string | dd = "--"
const std::string | crlf = "\r\n"

## Detailed Description

Encapsulates anything related to processing and organizing `multipart/xyz` messages.